Bug 1012404 - can't add Key Types
can't add Key Types
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.15
Unspecified Unspecified
high Severity high (vote)
: 0.15
: ---
Assigned To: Dan Callaghan
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 08:16 EDT by wangjing
Modified: 2013-10-02 22:29 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 22:29:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wangjing 2013-09-26 08:16:13 EDT
Description of problem:
can't add Key Types

Version-Release number of selected component (if applicable):
Version 0.15.0rc1 beaker-devel

How reproducible:
always

Steps to Reproduce:
1. admin login
2. page: Admin->Key Types
3. try to add Key Types


Actual results:
no button 'Add' there.

Expected results:
can add Key Types

Additional info:
Key Types can be added before.
Comment 2 Dan Callaghan 2013-09-26 21:44:21 EDT
On Gerrit: http://gerrit.beaker-project.org/2305
Comment 4 wangjing 2013-09-27 05:02:07 EDT
verified on beaker-devel Version 0.15.0rc2(20130927)-->pass

Steps:
1. admin login
2. page: Admin->Key Types
3. try to add Key Types


Actual results:
same as expected results.

Expected results:
can add Key Types by clicking button 'Add'.
Comment 5 Nick Coghlan 2013-10-02 22:29:23 EDT
Beaker 0.15 has been released.

Note You need to log in before you can comment on or make changes to this bug.